
html, body, main, header, footer {
    background: #ddd;
    font-size:1.1rem;
}


.MainContent {
    background:white;
}

.BlockForm textarea {
    min-width: max(13ch,40%);
    width: min(75ch,80%);
    max-width:95%;
    resize:both !important;
}